builddir = /build
pkgbuild_sha256sum = 13a16b4c789cf25abb88c9a8a9ad2978a1a7b1dd21ffb394bea5887c898233f6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
